<section id="cover" data-background-image="resources/images/6a00d8341bf7f753ef01b7c86b22a2970b.jpg">

    <h1 style="color:cornsilk">English History</h1>
    <p>A brief history of the language</p>


    <small style="color:black">
    <p>presenter: mario cabral</p>
    <p>email: mcabral@ascentio.com.ar</p>
  </small>

</section>